// creator  : weidu.exe (version 23100)
// argument : CUTGOR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CUTGOR~

IF ~~ THEN BEGIN 0 // from: CUTSAR:0.0
  SAY #13821 /* ~Bah!  The Council has levied another tax on us poor folk!  They'll ne'er sell me on th' need for it!~ */
  IF ~~ THEN DO ~~ EXTERN ~CUTSAR~ 1
END
